		body{
			font-size:100%;
			font-family: 'PT Sans Narrow';
			color:#281400;
			padding: 0;
		}

		h1,h2,h3 {font-family: 'PT Sans Narrow';}
		h1{text-shadow: 1px 1px 2px #281906, 0 0 3px #281906; color: #f9f6e5;}
		a{color:#774848}
		a:hover{color:#f9f6e5; text-decoration:none;text-shadow: 1px 1px 2px #d6d4c5, 0 0 3px #442222;}

		#main_center{
			width:90%;
			max-width:1060px;
			margin:10px auto;
			text-align:center;
		}

		.top_torty{
			font-family: 'Russo One';
			color:#f9f6e5;
			font-size:4em;
			padding:5px 0;
			text-shadow: 1px 1px 1px #281906, -1px -1px 1px #281906, -1px 1px 1px #281906, 1px -1px 1px #281906;
		}

		#main_content_block{
			background-image:url('/i/bg.png');
			width:100%;
			margin:10px 0;
			border:solid 1px #f9f6e5;
			border-radius: 9px;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
		}

		.poloska{
			height:1px;
			border-bottom: 1px solid #f9f6e5;
			margin:10px;
			padding:10px;
		}

		.reqired{color:red;font-size: 25px;line-height: 1px;display:inline-block;vertical-align: middle;}

		/************************************/
		/*				top_block			*/
		/************************************/
		#top_block{
			padding: 20px;
			text-shadow: 0px 0px 1px #fff;
			color:#000;
			font-size:1.1em;
		}

		#top_block a{
			color:#fcfcf0;
			text-decoration:none;
			text-shadow: 1px 1px 1px #281906, -1px -1px 1px #281906, -1px 1px 1px #281906, 1px -1px 1px #281906;
		}
		#top_block p{
			font-size:0.8em;
		}
		#top_block .city{
			padding: 10px 0px 5px 0;font-size:24px;font-family: 'Lobster';color:#000;
        	}
		#left-menu{
			float:left;
			text-align:left;
			width:50%;
			margin-right: -151px;
			/**/
		}
		#left-menu-300{
			max-width:300px;
			margin-right: 151px;
		}
		#left-menu a, #right-menu a{
			font-size:1em;
		}

		#right-menu{
			float:right;
			text-align:right;
			width:50%;
			margin-left: -151px;
		}
		#right-menu-300{
			max-width:300px;
			margin-left: 151px;
			text-align:right;
			float:right;
		}
		#left-menu .head, #right-menu .head{
			font-family: 'Russo One'; color:#f9f6e5;font-size:1.5em;padding:5px 0;text-shadow: 1px 1px 1px #281906, -1px -1px 1px #281906, -1px 1px 1px #281906, 1px

-1px 1px #281906;border-bottom: 1px solid #f9f6e5;filter: progid:DXImageTransform.Microsoft.Shadow(color=#281906,direction=115,Strength=3);
		}


		#top_cake_block{
			width:300px;
			height:175px;
			position: relative;
			padding:15px 0 15px 0px;
			margin:10px 0px 20px 0px;
			background-color:#f3f1e7;
			border:solid 1px #f9f6e5;
			border-radius: 9px;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
			float:left;
			color:#442222;
		}

		#top_image{text-align:center;height: 175px;}

		/************************************/
		/*	ÌÅÍÞ ÒÎÐÒÛ (ÂÑÅ ÅÙÅ top_block)	*/
		/************************************/

		#cakes-menu {
			text-align:center;width:100%;margin-top:20px
		}
		#cakes-menu .menu-image{
			float: left;
		    padding:0;
		    margin: 0;
		    width:25%;
		}

		#cakes-menu img{
		    padding:0;
		    margin: 0;
		    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
		    height:auto;
		    width:95%;
		    max-width: 300px;
		}

		/************************************/
		/*		content + #left_block		*/
		/************************************/

		#content{
			width:auto;
			min-height:300px;
			padding:0 20px;
			text-align:left;
			margin:0 0 0 270px;
		}
		.container {
			display: table; /* ýìóëèðóåì òàáëèöó (âòîðîé âàðèàíò ýòî èñïîëüçîâàíèå float, íî òîãäà íåìíîãî áîëüøå ïðîáëåì ñ IE) */
			width: 100%; /* ýòî íóæíî äëÿ IE */
		}

		.container ul, .container ol{			padding: 10px 0 0 20px;
		}

		#left_block{
			width:250px;
			float:left;
			text-align:left;
			padding: 0 20px;

		}

		#left_block a, a.gold{
			color:#fcfcf0;
			text-decoration:none;
			text-shadow: 1px 1px 1px #281906, -1px -1px 1px #281906, -1px 1px 1px #281906, 1px -1px 1px #281906;
		}
		#left_block a:hover{
			color:#735f49;
			text-decoration:none;
			text-shadow: 1px 1px 1px #fcfcf0, -1px -1px 1px #fcfcf0, -1px 1px 1px #fcfcf0, 1px -1px 1px #fcfcf0;
		}
		#l_top{
			background-color:#f3f1e7;
			border:solid 1px #f9f6e5;
			border-radius: 9px;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
		    padding: 20px;
		}
		.l_city, .button, a.button{
			margin: 20px 0 0px 0px;
			font-weight:normal;
			font-family: 'Lobster';
			font-size:18px;
			text-align:center;
			background-image:url(/i/knopka_city.png);
			width:215px;
			height:30px;
			position: relative;
			display: inline-block;
			color: #f9f6e5;
			text-decoration: none;
			text-shadow: 1px 1px 1px #281906, -1px -1px 1px #281906, -1px 1px 1px #281906, 1px -1px 1px #281906;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
			padding: 8px 1em 3px 1em;
			cursor:pointer;
		}
		input.button {width:261px;height:45px}
		.l_name{padding:5px 0 5px  20px}


		/************************************/
		/*			cake_block				*/
		/************************************/
		.cakes_margin_right{
			margin-right:-20px;
		}
		.cake_block_padding_{
			width:auto;
			float:left;
			margin:0px;padding:0;
		}
		.cake_block_padding{
			width:33%;
			float:left;
			margin:0px;padding:0 10px 0 0;
			box-sizing: border-box;
		}

		.cake_block, .cake_block_lk_new_design, .cake_block_only_photo{
			width:100%;
			max-width:330px;
			min-width:220px;
			height:auto;
			padding:0 0 10px 0;
			margin: 10px 10px 0 0;
			background-color:#f3f1e7;
			/*background-image:url('/i/gradient2.jpg');*/
			border:solid 1px #f9f6e5;
			border-radius: 9px;
			/*box-shadow:0px 0px 5px #000, inset 0px 0px 1px #ffffff;*/
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
		    position: relative;
			color:#442222;
		}
		.cake_block_image{
			padding:15px 15px 0 15px;
			margin:auto;
			text-align:center;
			max-width:300px;
			max-height:300px;
			min-width:200px;
			cursor:pointer;
		}
		.cake_block_image img{
			text-align:center;
			max-width:100%;
			max-height:300px;
		}
		.cake_block_image div{
			border:solid 1px #f9f6e5;
			border-radius: 9px;
			background-position: center;
			background-repeat: no-repeat;
			background-color:#d8d5c6;
		}
		.cake_block_title{
			padding:10px;
			font-family: 'Lobster'; color:#442222;font-size:20px;
			text-align:center;
		}
		a.cake_block_title, .cake_block_title a{
			text-decoration:none;
			color:#442222;
		}
		.cake_block_text{
			padding:5px 15px;
			font-size:13px;
			text-align:left;
		}
		.cake_block_article{
			padding:5px 15px;
			float:left;
			font-family: 'Lobster'; color:#442222;font-size:14px;
		}
		.cake_block_price{
			padding:5px 15px;
			float:right;
			font-family: 'Lobster'; color:#442222;font-size:14px;
		}

		.video-button{position:absolute;top:25px;right:25px;z-index:100;background: url('https://òîðòû.ñàéò/i/video.png') no-repeat center center white;opacity:0.7;width:29px;height:24px;border-radius:6px;cursor:pointer;}
		.video-button:hover{opacity:1}

		/************************************/
		/*	ÒÅÊÑÒ + ÊÐÎØÊÈ + ÂÑÅ ÏÎÄÐßÄ		*/
		/************************************/

		.text_block{
			padding: 10px;
		}
		.kroshki_block, .list_pages, .filters_menu{
			margin: 0px 0px 0 0px;
		    padding: 10px 20px;
			background-color:#f3f1e7;
			border:solid 1px #f9f6e5;
			border-radius: 9px;
			/*background-image:url('/i/gradient.jpg');*/
			/*box-shadow:0px 0px 5px #000, inset 0px 0px 1px #ffffff;*/
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
			color:#442222;
		}
		.filters_menu{display:inline-block;padding: 5px 10px 7px 10px;margin: 0px 5px 5px 0px;}
		.list_pages{			margin: 10px 0px 10px 0px;
		}
		.list_pages_active{			display:inline-block;
			width:18px;
			margin:3px;
			padding:3px;
			background-color:#f3f1e7;
			border:solid 1px #442222;
			border-radius: 20px;
			text-align:center;
		}
		.list_pages a{
			text-decoration:none;
		}
		.list_pages div{        	display:inline-block;
			width:18px;
			margin:3px;
			padding:3px;
        	font-weight:normal;
			text-decoration:none;
			background-color:#dbab92;
			border:solid 1px #d8d5c6;
			border-radius: 20px;
			text-align:center;
			color:#fcfcf0;
			text-shadow: 1px 1px 1px #281906, -1px -1px 1px #281906, -1px 1px 1px #281906, 1px -1px 1px #281906;
			box-shadow:1px 1px 1px #442222;
		}
		.press_block {			font-size:0.8em;
			background-color:#f9f8f0;
			border: 1px solid #c2bb99;
			border-right: 1px solid #fbfaf6;
			border-bottom: 1px solid #fbfaf6;
			border-radius: 5px;
		}
/*
.button, a.button{text-decoration:none; text-align:center; padding:11px 32px; border:solid 1px #c1967f; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius: 4px; font:18px Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal; color:#dfc5b8; background-color:#dbab92; background-image: -moz-linear-gradient(top, #dbab92 0%, #edbba2 100%); background-image: -webkit-linear-gradient(top, #dbab92 0%, #edbba2 100%); background-image: -o-linear-gradient(top, #dbab92 0%, #edbba2 100%); background-image: -ms-linear-gradient(top, #dbab92 0% ,#edbba2 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edbba2', endColorstr='#edbba2',GradientType=0 ); background-image: linear-gradient(top, #dbab92 0% ,#edbba2 100%); -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff; box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;}
*/
		/************************************/
		/*				ÏÎÈÑÊ				*/
		/************************************/

		#search	{
			float:right;
		}

		#search form .search .search_input	{
			background:url(/i/search-input.png) left top no-repeat;
			display:inline-block;
			border:0;
			padding:2px 20px 2px 10px;
			float:left;
			width:225px;
			height:17px!important;
			font-size:11px;
			line-height:1.2345em;
			color:#fff;
			vertical-align:middle;
		}
		#search form .search .search_button {
			border:none;
			text-indent:-9999px;
			background:url(/i/search-button_.png) left top no-repeat;
			color:#fff !important;
			text-decoration:none;
			display:inline-block;
			width:17px;
			height:14px;
			font-size:12px;
			text-transform:capitalize;
		    line-height:23px!important;
			font-weight:bold;
			font-style:normal !important;
			margin:0px 0 0 0;
			cursor:pointer;
			position:relative;
			letter-spacing:0px;
			display:inline-block;
			right:19px;
			top:4px;
			border-radius:0;
		}
		#search form .search .search_button:hover {background:url(/i/search-button_.png) left bottom no-repeat; color:#fff;}

		/************************************/
		/*				ÏÎÈÑÊ				*/
		/************************************/


		#footer{
			width:100%;
			height:100px;
			padding:0px;
			text-shadow: 1px 1px 2px #f9f6e5, 0 0 3px #f9f6e5;
		}
		#to_webmaster{
			float:left;
			padding:40px 0 40px 40px;
		}
		#to_webmaster a{
			text-decoration:none;
		}
		#schetchiki{
			float:right;
			padding:40px 40px 40px 0;
		}

		#cake_inside_zakaz_and_social{
				display:none;
				height:50px;
		}


		.fixiki_blur_text{position: absolute;top: 50%;transform: translateY(-50%);width: 100%;box-sizing: border-box;text-align: center;font-weight: bold;padding: 20px;background-color: white;border: 1px solid #592822;}
    	.fixiki_blur{-webkit-filter: blur(10px);-moz-filter: blur(10px);-o-filter: blur(10px);-ms-filter: blur(10px);filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='10');pointer-events: none;}
    	.cake_block_image{position: relative;}
    	.video-button{background: url(https://òîðòû.ñàéò/i/video.png) no-repeat center center white!important;}
    	.button{outline:none;border: none;}
    	.cake_block_image_wrapper{position: relative;}

		@keyframes trambling-animation {
		    0%, 50%, 100% {
		        transform: rotate(0deg);
		    }
		    10%, 30% {
		        transform: rotate(-4deg);
		    }
		    20%, 40% {
		        transform: rotate(4deg);
		    }
		}

		.image_copyright_info{
		    display:none;box-sizing: border-box;
		}
		.image_copyright_torty_site_ico:hover .image_copyright_info{
		    display:block;
		    position:absolute;
		    top:-24px;
		    z-index:9999;
		}

		@media screen and (max-width: 1180px) {			#cake_inside_zakaz_and_social{
				display:block;
			}
			#dop_info{
				display:none;
			}
		}

		@media screen and (max-width: 880px) {
			.cakes_margin_right{
				margin-right:-10px;
			}

			.cake_block_padding{
				width:100%;
			}
			.cake_block_image{
				float:left;
			}
			.cake_block, .cake_block_lk_new_design{
				width:100%;
				max-width:100%;
			}
			.cake_block_image{
				max-height:200px;
				max-width:200px;
			}

			.fixiki_blur_text {
			    height: 40px;
			    max-width: 200px;
			    position: absolute;
			    padding: 15px 10px;
			    float: left;
			    box-sizing: content-box;
			    top: 50%;
			    transform: translateY(-50%);
			}
			.cake_block_image_wrapper{
				float:left;
			}
		}
/*
		@media screen and (max-width: 690px) {
	        #cakes-menu .third{
				clear:both;
				width:50%;
			}
			#cakes-menu .menu-image{
				width:50%;
			}
			.cake_block_padding{
				width:auto;
			}
		}
*/
		/*
		@media screen and (max-width: 850px) {
	        .cake_block_image{
				float:none;
			}
		}
		*/
		@media screen and (max-width: 750px) {
			.cake_block_image{
				max-height:300px;
				max-width:300px;
			}
			.cake_block_image{
				float:left;
			}
			.top_torty{
				font-size:2em;
			}
			#top_block{
				padding: 10px;
			}
			#top_cake_block{
				display:none;
			}
			#left-menu .head, #right-menu .head{
				font-size:1em;
			}
			#left-menu, #right-menu{
				width:49%;
				margin:0;
			}
			#left-menu-300, #right-menu-300{
				margin:0;
			}
			#content{
				margin:0;
				padding:0 10px;
			}
			#left_block{
				display:none;
			}

			.fixiki_blur_text {
			    height:unset;
			    left: 0;
    			right: 0;
    			margin: 0 auto;
			}
		}
		@media screen and (max-width: 540px) {
	        .cake_block_image{
				float:none;
			}

			.cake_block_image_wrapper{
				float:none;
			}
		}

		.phone100percent_l{float:left;width:45%;}
		.phone100percent_r{float:right;width:45%;padding: 0 0 0 18px;}
		@media screen and (max-width: 300px) {
			.phone100percent_l, .phone100percent_r{width:100%;padding:0;float:none;}
		}
